/**
 * Created by Zhong on 2018/3/23.
 */
/* 标准工料机分类模板*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
let gljClassTemplate = mongoose.Schema({
    ID: Number,
    ParentID: Number,
    NextSiblingID: Number,
    Name: String,
    deleted: Boolean
}, {versionKey: false});

mongoose.model('std_glj_lib_gljClassTemplate', gljClassTemplate, 'std_glj_lib_gljClassTemplate');